\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
y(n) &= c \times x(n) + x(n-1) - c \times y(n-1)
\end{align*}


\end{document}